=== debian/changelog ===
node-cli-table (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #780342)
  * Patched example to find installed cli-table
  * Add a manual test using installed example

 -- Ross Gammon <rossgammon@mail.dk>  Tue, 17 Mar 2015 22:20:17 +0100
