=== debian/control ===
Source: node-cli-table
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: web
XS-Testsuite: autopkgtest
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/node-cli-table.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-cli-table.git
Homepage: https://github.com/Automattic/cli-table

Package: node-cli-table
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-colors (>= 1.0.3)
Description: Pretty unicode tables for the CLI
 This utility allows you to render unicode-aided tables on the command line
 from your node.js scripts.
 .
 Node.js is an event-based server-side JavaScript engine.
