=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	#Override build as expresso dependency not packaged & non-maintained

override_dh_auto_test:
	#Override test as expresso dependency not packaged & non-maintained

override_dh_installchangelogs:
	dh_installchangelogs History.md
