=== debian/control ===
Source: node-cli-table
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Build-Depends: debhelper
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
 , node-colors <!nocheck>
 , node-object-assign <!nocheck>
 , node-should <!nocheck>
 , node-string-width <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cli-table
Vcs-Git: https://salsa.debian.org/js-team/node-cli-table.git
Homepage: https://github.com/Automattic/cli-table
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cli-table
Architecture: all
Depends: ${misc:Depends}
 , node-colors
 , node-object-assign
 , node-string-width
Provides: ${nodejs:Provides}
Description: Pretty unicode tables for the CLI
 This utility allows you to render unicode-aided tables on the command line
 from your node.js scripts.
