=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-should <!nocheck>
  , node-string-width <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-cli-table
 Vcs-Git: https://salsa.debian.org/js-team/node-cli-table.git
 Homepage: https://github.com/Automattic/cli-table
@@ -23,8 +23,8 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-colors
- , node-object-assign
  , node-string-width
+Suggests: node-lodash
 Provides: ${nodejs:Provides}
 Description: Pretty unicode tables for the CLI
  This utility allows you to render unicode-aided tables on the command line
